
/* --------------------------------------------------

ヒストリー

-------------------------------------------------- */
body{
  background-color: #000;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;

}

.main .kv {
  /* aspect-ratio: 480 / 860; */
  position: relative;
  z-index: 0;
  min-height: 100dvh;
}
.main .kv::after {
  content: "";
  background: url(../img/bg_kv_history.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  inset: 0;
  z-index: -1;
  opacity: 1;
}
.heading_wrap{
  margin: 10% auto;
  width: 80%;
}

.heading{
  margin-top: -15%;
}
.img_kv_history {
  margin-top: 4vh;
  min-height: 0;
    object-fit: contain;
}

.wrapper>.contents>.contents_wrap{
  margin: 0 6%;
}

.history_contents {
    background-color: #0a0608;
    padding-bottom: 8%;
    text-align: center;
}
.history_contents_wrapper {
    
}
.title_campaign-info {
    background-color: #fff;
    padding-top: 8%;
}
.title_campaign-info a {
    display: block;
}

/* 各年代レイアウト調整 */
.history_item--1976, .history_item--1991, .history_item--2002, .history_item--2016 {
    position: relative;
}
.history_item--1991 {
    margin-top: -30%;
}
.history_item.history_item--2002 {
    margin-top: -1%;
    margin-bottom: 10%;
}
.archive_1976, .archive_1991, .archive_2002, .archive_2016 {
    position: absolute;
    left: 0;
}
.archive_1976 {
    top: 31%;
}
.archive_1991 {
    top: 21%;
}
.archive_2002 {
    top: 45%;
}
.archive_2016 {
    top: 26%;
    left: 50%;
    transform: translateX(-50%);
    width: 75%;
}
.history_item--2005_link {
  width: 80%;
  text-decoration: none;
  display: inline-block;
  margin-top: 3%;
}
.history_item--2008and2011 {
    margin-top: 0;
    margin-bottom: 12%;
}
.history_item--2012 {
    margin-bottom: 4%;
}
.history_item--2016 {
    margin-bottom: 4%;
}
@media screen and (min-width: 1090px) {


.contents_wrap>div{
  padding: 0;
}

}